input#simg {
    float: left;
    width: 25px;
    padding: 25px;
}


.dashboard {
 text-align: center;
}

.gray {
    color: #666;
}

a.gray {
    color: #666;
    text-decoration: none;
}


.vidtitle {
    font-size: 22px;
}

.vidtime {
    font-style: italic;
    font-size: 14px;
    display: inline;
}

.request-demo-form {
    padding: 10px 0px 20px 0px;
    background: rgba(202, 193, 184, 1);
}

.off-canvas-toggle {
    min-width: 50px;
    padding: 0px 0px !important;
}

.item-pagewhitebg.clearfix {
    background-color: #fff;
    padding: 30px;
}

.webinar {
    text-align: center;
    background-color: #ccc;
    color: #000;
}

ul.onlinebul {
    text-align: left;
}


a.webinarlink {
    color: #000;
}


a.down {
    color: #000;
    text-decoration: none;
}

input[type=checkbox] {
    top: 0;
    border: 2px solid #666;
    height: 20px;
    width: 20px;
    z-index: 5;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    transition-delay: .2s;
}


button.buygroup {
 background-color: #0C97D0;   
 color: #fff;
-webkit-border-radius: 3px;
padding: 14px 20px;
border-style: none !important;
}

button.buygroup:hover {
 background-color: #f19434;   
 color: #fff;
 -webkit-border-radius: 3px;
 padding: 14px 20px;
}

input#remember {
    margin-left: -40px;
}

input#username {
    width: 50% !important;
}

input#password {
    width: 50% !important;
}

.alert-message {
    background-color: #f19434;
    border-color: f19434;
    color: #fff;
}

.btn-primary {
    color: #ffffff;
    background-color: #0C97D0;
    border-color: #0C97D0;
   padding: 14px 20px;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #f19434;
    border-color: #f19434;
   padding: 14px 20px;
}

.learningcenterbg {
 background-color: #fff;
 padding: 15px;
}

span#jcemediabox-popup-numbers {
    display: none !important;
}


.btn-default {
    color: #fff;
    background-color: #0C97D0;
    border-color: #cccccc;
    border-radius: 0px;
    margin: 5px;
}

.btn-default:hover {
    color: #fff;
    background-color: #f19434 !important;
    border-color: #cccccc;
    border-radius: 0px;
   
}


.off-canvas-toggle:hover {
    background-color: #F19434;
    
}

option:first-child {
  display: none;
}


.readblue {
    background: #0C97D0;
    color: #ffffff;
    font-size: 20px;
    border: none;
    border-radius: 0px;
}

.tp-caption {
white-space: normal !important;
}

.testimonialswidth {
    width: 1100px;
}


.q3 a img:hover  {
     -moz-box-shadow: 0 0 10px #333; 
    -webkit-box-shadow: 0 0 10px #333; 
     box-shadow: 0 0 10px #333; 
}

.mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
  padding: 14px;
}


body {
    background: url(/images/universal/gear_bg.png) !important;
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed !important;
    background-position: 0 0;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-align: justify;
}
h1, h2, h3, h4 {
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
.logo-image {
    float: right;
}
.featmenu {
    width: 980px;
}
.homeboxes {
    margin-top: 75px;
    margin-bottom: 75px;
}
.homebox.homebox1 {
    background-color: #F19434 !important;
}
.homebox.homebox2 {
    background-color: #0C97D0 !important;
}
.homebox.homebox3 {
    background-color: #44B6AE !important;
}
.homebox4 {
    background-color: #9F9685 !important;
}
.homebox {
    position: relative;
    background: url(/images/universal/background-pattern-style-3.png) left top repeat;
    min-height: 150px;
    text-align: center;
}
.homebtn {
/*    margin-top: 25%;
    margin-bottom: 25%;*/
    margin-top: 50px;
    background: transparent;
    font-size: 16px;
    color: #ffffff;
    border: solid 1px #ffffff;
    padding: 15px 35px 15px;
}
.homebtn:hover {
    background: transparent;
    border: solid 1px #ffffff;
/*    font-weight: bold;*/
    color: #ffffff;
}
.borderedbox {
    border-top: 1px solid #F69835;
}

.featimg2 {
    float: left;
    padding-right: 15px;
    width: 275px;
}


.featimg {
    float: left;
    padding-right: 15px;
    width: 200px;
    height: 25px;
}
@media screen and (max-width: 1199px) {
    .featimg {
        width: 100%
    }
    .stnimg {
        width: 100%;
    }
}
.feattext {
    font-size: 14px;
    color: #ffffff;
    overflow-y: hidden;
}
.featbox {
    background: url('/images/universal/background-pattern-style-3.png') left top repeat;
    font-size: 20px;
    padding: 20px;
    min-height: 350px;
}
.featbox.featbox1 {
    background-color: #f19434;
}
.featbox.featbox2 {
    background-color: #0C97D0;
}

.featbox.featbox3 {
    background-color: #0C97D0;
}

.featbox.featbox4 {
    background-color: #888888;
}


.featbox.featbox1 h4 {
    padding: 15px 15px 0;
}
.featbox.featbox2 h4 {
    padding: 15px 15px 0;
}
.readbtn {
    text-align: center;
    padding: 15px;
    display: inline-block;
    width: 100%;
}
.readbtn .readblue {
    background: #0C97D0;
    color: #ffffff;
    font-size: 20px;
    border: none;
    border-radius: 0px;
    margin: 5px;
    
}
.readbtn .readorange {
    background: #f19434;
    color: #ffffff;
    font-size: 20px;
    border: none;
    border-radius: 0px;
    margin: 5px;
    
}
.feature-item.member-left {
    background-color: #F19434 !important;
    box-shadow: 4px 4px 14px;
}
.botsp {
    /*overflow-y: hidden;*/
    min-height: 350px;
    margin-bottom: 20px;
}
.feature-item.member-right {
    background-color: #0C97D0 !important;
    box-shadow: 4px 4px 14px;
}
.feature-item {
    position: relative;
    padding: 0px 20px;
    margin-bottom: 75px;
    background: url(/images/universal/background-pattern-style-3.png) left top repeat;
    min-height: 340px;
}
.feature-item .member-image img {
    /* position: absolute; */
    
    right: 0px;
    bottom: 0px;
    max-width: 300px;
    margin: -40px auto;
    left: 0px;
}
.feature-item .short-text p {
    position: relative;
    font-size: 18px;
    font-style: italic;
    color: #ffffff;
    font-weight: 700;
}
.rmBlue {
    background: #0C97D0;
}
.rmOrange {
    background: #F99A35;
}
.featuresReadMore {
    position: relative;
    display: block;
    width: 200px;
    font-size: 22px;
    text-align: center;
    padding: 12px 10px !important;
    line-height: 22px;
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    font-weight: 600;
    margin-bottom: 10px;
}
[class*="bgparallax"] {
    height: 355px;
    background-attachment: fixed;
    background-position: center right;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bgparallaxcontact {
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5)), url('/images/universal/contact-parallax.jpg');
}
.contact-form {
    margin: 0;
    background-color: transparent;
}
.contact-form .input-block {
    float: left;
    margin: 0 20px 20px 0;
    background: #fff;
}
.contact-form .input-block.last {
    margin-right: 0;
    background: transparent;
}
.contact-form input {
    width: 100%;
    border: 0px solid #ccc;
    background: #fff;
    color: #fff;
    margin-bottom: 10px;
}
.contact-form select {
    width: 100%;
    border: 2px solid #ccc;
    color: #fff;
}
.contact-form .half input {
    width: 450px;
}
.contact-form textarea {
    height: 80px;
    width: 100%;
    border: 0px solid #ccc;
    color: #fff;
    background-color: #fff;
}
.contact-form input[type="submit"] {
    float: right;
    width: auto;
    color: #ffffff;
    background-color: #0C97D0;
    border-color: #357ebd;
    padding: 10px 16px;
}
.contact-form input[type="submit"]:hover {
    float: right;
    width: auto;
    color: #ffffff;
    background-color: #F99A35;
    border-color: #357ebd;
    padding: 10px 16px;
}
.contact-form input::-webkit-input-placeholder {
    color: #fff;
}
.contact-form input:-moz-placeholder {
    /* Firefox 18- */
    
    color: #fff;
}
.contact-form input::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #fff;
}
.contact-form input:-ms-input-placeholder {
    color: #fff;
}
.contact-form textarea::-webkit-input-placeholder {
    color: #fff;
}
.contact-form textarea:-moz-placeholder {
    /* Firefox 18- */
    
    color: #fff;
}
.contact-form textarea::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #fff;
}
.contact-form textarea:-ms-input-placeholder {
    color: #fff;
}
.contact-form input {
    background-color: rgba(255, 255, 255, 0.4);
}
.contact-form textarea {
    background-color: rgba(255, 255, 255, 0.4);
}
input[type="file"] {
    padding: 10px;
}
.large {
    margin-top: 10px;
}
.error,
.success {
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    display: block;
    padding: 10px 20px;
}
.error {
    background: none repeat scroll 0 0 #F9E5E6;
    border-color: #F7C7C9;
    color: #B3696C;
}
.success {
    background: none repeat scroll 0 0 #E3EBC6;
    border-color: #C2D288;
    color: #8FA442;
}
input,
textarea,
select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0;
    border-color: transparent;
    border-image: initial;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #8F8F8F;
    font-family: Roboto, sans-serif;
    font-weight: 100;
    margin: 2px;
    padding: 5px 10px 3px;
    width: 271px;
    /*background-image: url("/images/universal/body-bg.jpg");*/
}
option {
    background: #fff;
}
label {
    cursor: pointer;
    display: block;
    margin: 0 0 5px;
}
.screenreader {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}
.noindent {
    text-indent: 0px !important;
    color: #fff;
    margin-top: 50px;
    text-align: center;
}
.t3-header {
    width: 100%;
    background: #333333;
    height: 90px;
}
.navbar-fixed-top {
    background-color: rgba(51, 51, 51, 0.9);
    padding-top: 5px;
}
.t3-mainnav {
    display: inline-block;
    margin-right: 15px;
}
.demosect {
    text-align: center;
    background: #E4E4E4;
    margin-top: 50px;
    padding: 25px;
}
.btn-demo {
    background: #0C97D0;
    border: none;
    color: #ffffff;
    font-size: 32px;
   display: block;
   margin: 0px auto;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: initial;
}
.price-head {
    text-align: center;
}
.price-table .table-body {
    position: relative;
    background: rgba(33, 42, 71, 0.95);
}

.getstarted {
    margin: 0 auto !important;
    width: 100%;
    display: inherit;
    font-size: 24px;
    text-align: center;
    padding: 14px 20px !important;
    line-height: 28px;
    background: #0C97D0;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    font-weight: 600;
}

.price-table {
    position: relative;
    text-align: center;
    margin: 0px;
}

.price-table header {
    position: relative;
    background: rgba(11, 152, 210, 1);
    margin: 0px;
    padding: 45px 40px;
    min-height: 150px;
    height: 150px;
}

.tableheaderorange {
    position: relative;
    background: rgba(248, 155, 51, 1) !important;
    margin: 0px;
    padding: 45px 40px;
    min-height: 150px;
    height: 150px;
}



@media screen and (max-width: 722px) {
    .price-table {
        margin: 20px;
    }
    .price-table header {
        padding: 45px 5px;
    }
    .opt-addons {
        margin: 0 15px 0 !important;
    }
    .entprice {
        margin: 0 0 25px !important;
    }
}
.price-table header h2 {
    position: relative;
    font-size: 28px;
    font-weight: 700;
    color: #ffffff;
    margin: 0px;
    text-transform: uppercase;
    line-height: 40px;
}
.price-table header .arrow {
    position: absolute;
    left: 0px;
    bottom: 1px;
    width: 100%;
}
.price-table header .arrow:after {
    content: '';
    position: relative;
    top: 36px;
    display: inline-block;
    border: 18px solid transparent;
    border-top: 12px solid #0C97D0;
    z-index: 2;
}


.price-table header .arroworange {
    position: absolute;
    left: 0px;
    bottom: 1px;
    width: 100%;
}

.price-table header .arroworange:after {
    content: '';
    position: relative;
    top: 36px;
    display: inline-block;
    border: 18px solid transparent;
    border-top: 12px solid #F89B33;
    z-index: 2;
}


header.table-header.orangehead {
    background: #F89B33;
}
.price-table header .orange-arrow {
    position: absolute;
    left: 0px;
    bottom: 1px;
    width: 100%;
}
.price-table header .orange-arrow:after {
    content: '';
    position: relative;
    top: 36px;
    display: inline-block;
    border: 18px solid transparent;
    border-top: 12px solid #F89B33;
    z-index: 2;
}
.price-table header:after {
    content: '';
    position: absolute;
    right: -0.5px;
    top: 0px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    z-index: 1;
}
.price-table .table-body .price {
    position: relative;
    padding: 50px 40px 30px;
}
.price-table .table-body .price h3 {
    position: relative;
    font-size: 80px;
    font-weight: 700;
    color: #0C97D0;
    margin: 0px;
    line-height: 80px;
}
.price-table .table-body .price h3 sup {
    position: relative;
    font-size: 30px;
    top: -36px;
    padding: 0px 5px;
    font-weight: 400;
}
.price-table .table-body .price p {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    /* text-transform: capitalize; */
    
    color: #eeeeee;
    margin: 0px;
    line-height: 30px;
}
.price-table .table-body ul {
    position: relative;
    margin: 0px 0px 0px -40px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    list-style: none;
}
.price-table .table-body ul li {
    position: relative;
    padding: 8px 12px;
    /* line-height: 30px; */
    
    margin: 0px;
    font-size: 20px;
    color: #D0D0D0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.price-table .table-body .add-to {
    position: relative;
    padding: 50px 40px 40px;
    margin: 0px;
}
.price-table .table-body .add-to .add {
    position: relative;
    display: block;
    width: 100%;
    font-size: 24px;
    text-align: center;
    padding: 14px 20px !important;
    line-height: 28px;
    background: #0C97D0;
    color: #ffffff !important;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    font-weight: 600;
}
.price-table .table-body:after {
    content: '';
    position: absolute;
    right: -0.5px;
    top: 0px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    z-index: 1;
}
.opt-addons {
    margin: 50px 65px 0px;
}
.price-table.entprice {
  margin: 0 50px 0;
}
.price.entprice {
    padding: 35px 0px 35px !important;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
    display: block;
    width: 100% !important;
    height: 75px;
    padding: 17px 36px;
    font-size: 24px;
    font-weight: 100;
    line-height: 1.42857143;
    background-color: #ffffff;
    background-image: none;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   margin-bottom: 30px;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus {
/*  border: none;*/
}
.footmod {
    text-align: center;
    color: #ffffff;
}
.t3-navbar.navbar-collapse.collapse {
    font-size: 14px;
}
@media screen and (min-width: 1265px) {
    .off-canvas-toggle {
        display: none;
    }
}
.navbar-default {
    margin-top: 18px;
}
@media screen and (max-width: 1264px) {
    .t3-header {
        width: 100%;
        background: #333333;
        height: 134px;
    }
    .navbar-default {
        width: 100% !important;
        margin: auto;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #e7e7e7;
        display: inline-block;
    }
    .navbar-nav {
        margin: auto;
        width: 100%;
    }
    .t3-navbar.navbar-collapse.collapse {
        font-size: 14px;
        margin: auto;
        text-align: center;
    }
    .navbar-default .navbar-nav > li {
        margin-left: 15px;
        float: none;
        display: inline-block;
    }
    .logo {
        width: 100%
    }
    .logo-image {
        float: none;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
}
.helpvids {
    text-align: center;
}
@media screen and (min-width: 863px) {
    .off-canvas-toggle {
        display: none;
    }
}
@media screen and (max-width: 862px) {
    .navbar-nav {
        display: none;
    }
    .navbar-fixed-top {
        height: 86px;
    }
    .t3-header {
        height: 86px;
    }
    .navbar-header {
        margin-top: -68px;
    }
}
.imgdiv {
    text-align: center;
}
@media screen and (max-width: 767px) {
    .team-about,
    h3 {
        text-align: center;
    }
}
.centered {
    text-align: center;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #ffffff;
    background-color: #F89B33;
    border-bottom-color: transparent;
    cursor: default;
}
.nav-tabs > li > a {
    background: #0C97D0;
    color: #fff;
    text-transform: uppercase;
}
.nav-tabs > li > a:hover {
    color: #000000;
    background: #BEB9B6;
}
.vidtab {
    cursor: pointer;
}
.videos {
    height: 100%;
}
.videos .vidtype {
    width: 100%;
    height: 100%;
    display: none;
}
.videos .vidtype.viewable {
    display: block;
}
textarea {
/*    margin: -27px 0 0;*/
    height: 290px;
}
.orangeback {
    background: #F89B33;
}
blockquote.contactinfo {
    text-align: right;
}
.submitbtn {
    text-align: center;
}
.submitbtn .readblue {
    background: #0C97D0;
    color: #ffffff;
    font-size: 24px;
    border: none;
    padding: 20px;
}.menuicon img {
  float: left;
}
.orangetxt {
  color: #F89B33;
  font-weight: bold;
}

/* Ripple In */
@-webkit-keyframes hvr-ripple-in {
  100% {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
  }
}

@keyframes hvr-ripple-in {
  100% {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
  }
}

.hvr-ripple-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-ripple-in:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 4px;
  top: -12px;
  right: -12px;
  bottom: -12px;
  left: -12px;
  opacity: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-in:hover:before, .hvr-ripple-in:focus:before, .hvr-ripple-in:active:before {
  -webkit-animation-name: hvr-ripple-in;
  animation-name: hvr-ripple-in;
}

span.h32Match {
    font-size: 36px;
    vertical-align: middle;
    text-align: center;
}
.borderedbox h3 {
    text-align: center;
}

@media (max-width: 400px) {
  .homebox {
      max-height: 60px !important;
  }
  h2 {
     font-weight: 500; 
     font-size: 28px !important;
  }
  .logo-img{
    max-width: 90%
  }
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.inputbox:focus {
  border-color: none;
  outline: initial;
  -webkit-box-shadow: initial;
  box-shadow: initial;
}

#sp_qc_submit {
    position: relative;
    display: block;
    max-width: 230px;
    min-width: 230px;
    line-height: 30px;
    padding: 10px 10px;
    margin: 0px auto;
    background: #0C97D0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border: 0;
    border-radius: 4px;
}
.sandboxPage .home {
    background: #F79936;
    color:  #fff;
}
.t3-footer {
    border-top: none !important;
    background: #000;
}
.t3-copyright {
    border-top: none !important;
}
h3 {
 color: #000;
}
.contactUsPage .home {
  background: #fff;
}
.contactUsPage .t3-content {
   padding-top: 0px;
   height: 0px;
}
.contactUsPage .t3-mainbody{
   padding-top: 0px;
   height: 0px;
}
.text-box {
    position: relative;
    text-align: right;
    font-weight: 600;
}

.text-box h2{
    font-size: 56px !important;
    color: #212b48;
    margin-bottom: 18px;
}
p.pjxTitle {
    font-size: 30px;
    color: #808082;
}

.home .t3-sl-5 {
  border-top: none !important;
}
#sp-quickcontact-form {
  padding: 40px 0;
}
.teamPage body {
    background: rgb(13, 154, 212) !important;
}
.teamPage h3{
    color: #fff !important;
}
.teamPage h1{
    color: #fff !important;
}
.signupPage .home {
  background: #fff;
}
span#totalPrice {
    color:  #808080;
}

#signUpOptions h4 {
    font-size: 26px;
    font-weight: 500;
}
#signUpPayment h4 {
    font-size: 26px;
    font-weight: 500;
}
#signUpPayment {
    color: #808080;   
}

#signUpInfo h4 {
    font-size: 26px;
    font-weight: 500;
}
#signUpOptions {
    color: #808080;   
}
#signUpInfo {
    color: #808080;   
}

#optionsTopInfo .alert.alert-info {
    margin-bottom: 0px;
}
.signupPage .home {
    margin-bottom: 40px;
}
#reviewOrder {
    color: #808080;
    font-weight: 500;
}
@media (max-width: 768px) {
  .featbox {
    min-height: 730px !important;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .featbox {
    min-height: 845px !important;
  }
}
span.image-title {
    font-size: 20px;
}
.featuresMega {
    background: url('/images/universal/mega_bg.png')
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a,
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  background-color: transparent !important;
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  background-color: transparent !important;
}
@media(max-width: 768px){
  a.menuicon img {
    display: none;
  }

  span.image-title {
   font-size: 14px;
   font-weight: normal;
  }
}
@media (max-width: 768px){
   .bgparallaxcontact {
      display:none;
   }
}
@media(min-width: 768px) {
  a.featuresNew {
     display: none !important;
  } 
}
a.newFeatMegaBanner {
    display: block !important;
    text-align: center !important;
}
ul.nav.nav-pills.nav-stacked.newFeatuersBanner li{
    list-style: none;
}

.newFeaturesMMModule {
/*    background: #0BA0DA;*/
    padding: 0px;
    margin: 0px;
    height: 116px;
}
.newFeaturesMMModule img{
    width: 100%;
    height: 100%;
    position: relative;
    top: -10px;
}

.t3-megamenu .row + .row {
  border-top: 0px solid #eeeeee;
}

body {
 	overflow-x: hidden;
}
.dateBar{
    padding: 30px;
    font-size: 40px;
    color: #fff;
    padding-left: 3000px;
    margin-left: -3000px;
    padding-right: 3000px;
    margin-right: -3000px;
    margin-bottom: 40px;
}
.orangeDateBar {
    background: #F89B33;
}
.greyDateBar {
    background: #c7c7c7;
}

.blueDateBar {
    background: #0C97D0;
}
.eventsImg{
    display: block;
    margin: 0px auto;
}
.eventItem {
    text-align:center;
}
.faqHeader {
    font-size: 24px;
    text-transform: uppercase;
}
.faqPage .home {
    background: #F79936;
    color:  #000;
}
.faqPage h1 {
    color: #fff;
}
.supportMenu {
    font-size: 18px;
}

.newsMenu {
    font-size: 18px;
}
.myaccount-menuitem span {
    color: #F79936;
}


.imgfix {
    float: left;
    margin-right: 20px;
}





